Kaspersky Anti Targeted Attack (KATA) Platform

Аппаратные и программные требования

14 мая 2024

ID 247120

Аппаратные и программные требования к серверам для установки Kaspersky Anti Targeted Attack Platform

Для развертывания приложения на виртуальной платформе должен быть установлен гипервизор VMware ESXi™ версии 6.7.0 или 7.0.

Для корректной работы приложения в виртуальной среде необходимо установить для гипервизора актуальный пакет обновления.

Аппаратные требования к компонентам Central Node, Sensor и Sandbox приведены в Руководстве по масштабированию.

Аппаратные и программные требования к компьютерам для установки компонента Endpoint Agent

Аппаратные и программные требования к компоненту Endpoint Agent соответствуют аппаратным и программным требованиям к компьютерам для приложений, которые выступают в роли компонента Endpoint Agent, и отражены в документации этих приложений:

Аппаратные и программные требования к компьютерам для работы в веб-интерфейсе Kaspersky Anti Targeted Attack Platform

Для настройки и работы с приложением через веб-интерфейс на компьютерах должен быть установлен один из следующих браузеров:

  • Mozilla™ Firefox™ для Linux.
  • Mozilla Firefox для Windows.
  • Google™ Chrome™ для Windows.
  • Google Chrome для Linux.
  • Edge (Windows).
  • Safari (Mac).

Минимально возможное разрешение экрана для работы в веб-интерфейсе: 1366х768 пикселей.

См. также

Что нового

О Kaspersky Threat Intelligence Portal

Комплект поставки

Ограничения

В этом разделе

Совместимость версий Kaspersky Endpoint Agent для Windows с версиями Kaspersky Anti Targeted Attack Platform

Совместимость версий Kaspersky Endpoint Agent для Windows с приложениями EPP

Совместимость версий Kaspersky Endpoint Security для Windows с версиями Kaspersky Anti Targeted Attack Platform

Совместимость версий Kaspersky Endpoint Security для Linux с версиями Kaspersky Anti Targeted Attack Platform

Совместимость Kaspersky Endpoint Security для Mac с версиями Kaspersky Anti Targeted Attack Platform

Совместимость версий KUMA с версиями Kaspersky Anti Targeted Attack Platform

Совместимость версий XDR с версиями Kaspersky Anti Targeted Attack Platform

Совместимость версий KPSN с версиями Kaspersky Anti Targeted Attack Platform

Совместимость Kaspersky Anti Targeted Attack Platform с VK Cloud

Вам помогла эта статья?
Что нам нужно улучшить?
Спасибо за ваш отзыв, вы помогаете нам становиться лучше!
Спасибо за ваш отзыв, вы помогаете нам становиться лучше!